#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:41 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620481660
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620481654
maven-metadata-spout-repo.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spout-repo.xml.lastUpdated=1354861119502
